#quiz-body.gender .policy-links a {
    color: #0080FF;
}

.sm-comp.feedback-widget {
    padding: 12px;
}

.sm-comp.feedback-widget .feedback-widget-name {
    font-weight: 600;
}

.ms .feedback-widget.sm-comp .feedback-widget-head, .feedback-widget.sm-comp .feedback-widget-head {
    padding-bottom: 8px;
    border-bottom: 1px solid #E5E6E0;
}

.sm-comp.feedback-widget .feedback-widget-rate {
    bottom: -24px;
}

.sm-comp.feedback-widget .feedback-widget-body {
    padding-top: 24px;
}

.ms .sm-comp.feedback-widget .feedback-widget-title {
    font-weight: 700;
}

.sm-comp.feedback-widget .feedback-widget-verified {
    left: 100px;
    bottom: -28px;
}

.ms .sm-comp.feedback-widget .feedback-widget-verified {
    bottom: -24px;
}

#quiz-body .email-social-proof {
    margin-top: 4px;
    display: flex;
    align-items: center;
    gap: 8px;
    text-align: left;
    margin: 16px 0;
}

.email-social-proof__avatars {
    flex-shrink: 0;
    height: 36px;
    width: auto;
}

#quiz-body .email-social-proof__text {
    margin: 0;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    color: #818181;
}

.email-social-proof__text strong {
    font-weight: 600;
}

.email-privacy {
    display: flex;
    align-items: flex-start;
    gap: 4px;
    text-align: left;
}

#quiz-body .email-privacy__icon {
    flex-shrink: 0;
    width: 32px;
    height: 32px;
    align-self: center;
}

#quiz-body .email-privacy__text {
    margin: 0;
    text-align: left;
    font-size: 12px;
    line-height: 150%;
    font-weight: 400;
    color: #818181;
    letter-spacing: 0;
}

.email-privacy__link {
    color: #787878;
    text-decoration: none;
}

#quiz-body .email-slide {
    margin-top: 20px;
}